<template>
  <div id="viewer"></div>
</template>
<script lang="ts" setup>
import { onMounted } from "vue";
import Viewer from "../lib/Viewer.js";
const onloadImg = () => {
  new Viewer(
    "viewer",
    "http://dev.geovisio.xuan.codeursenliberte.fr/api/search",
    {
      map: {
        startWide: true,
      },
    }
  );
};

onMounted(() => {
  onloadImg();
});
</script>
<style scoped></style>
